#CybotCookiebotDialog * {
    font-size: 12px !important;
}

.CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 20px !important;
    width: 36px !important;
}

#CybotCookiebotDialog[dir=rtl] #CybotCookiebotDialogTabContent input+.CybotCookiebotDialogBodyLevelButtonSlider:before,
#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider:before {
    transform: translateX(16px) !important;
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider:before {
    bottom: 0 !important;
    left: 0 !important;
    height: 20px !important;
    width: 20px !important;
}

#CybotCookiebotDialogTabContent input[type=checkbox][disabled]:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #E7EAF3 !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogBodyButtonAccept,
#CookiebotWidget-btn-change {
    font-family: Work Sans, sans-serif !important;
    line-height: 1 !important;
    border-radius: 50px !important;
    border-color: rgba(50, 70, 255) !important;
    background: rgba(50, 70, 255) !important;
    color: rgba(255, 255, 255) !important;
    width: 170px !important;
    padding: 12px !important;
}

#CybotCookiebotDialogBodyButtonDecline,
#CookiebotWidget-btn-withdraw {
    font-family: Work Sans, sans-serif !important;
    line-height: 1 !important;
    border-radius: 50px !important;
    border-color: rgba(119, 123, 134) !important;
    background: rgba(119, 123, 134) !important;
    color: rgba(255, 255, 255) !important;
    width: 170px !important;
    padding: 12px !important;
}

#CybotCookiebotDialogBodyContentText {
    font-family: Work Sans, sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 19px !important;
    color: #53555d !important;
}

#CybotCookiebotDialogBodyContentTitle {
    font-family: Work Sans, sans-serif !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    text-transform: uppercase !important;
    color: #000000 !important;
}

#CybotCookiebotDialogBodyEdgeMoreDetailsLink {
    font-family: Work Sans, sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-align: center !important;
    text-decoration-line: underline !important;
    color: #3246ff !important;
}

.CookiebotWidget-main-logo,
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
    display: none !important;
}